Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Loop na instalação do Vagrant e Virtual box no Debian

Não estou conseguindo sincronizar as libs do libc-bin e libc6 no debian 9, pois a libc6 está na versão 2.24 e não consigo substituir pela versão 2.27 por dar erro de quebra de locate

5 respostas

Olá, Alexandre

Pode colocar aqui o erro exatamente, por favor?

Oi, Alexandre. Como você instalou o vagrant? Eu também uso o Debian Stretch, e fiz o download aqui: https://www.vagrantup.com/downloads.html

Após isso, eu executei

sudo apt install ./vagrant_2.1.5_x86_64.deb

E tudo correu bem, inclusive para instalar o plugin vagrant-libvirt. Não deu nenhum erro de dependência.

Você está instalando de outra forma?

Bom dia,

Estava tentando instalar com o dpkg.

Entendi. O apt, com o ./ antes do nome do pacote, já faz o que o "dpkg -i + apt install -f" fariam juntos.

O problema é que pretendo fazer isso para maquinas que não estão na rede.